uuid: 2cdf7e9f-da48-4a2c-80f8-8135911a3feb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Default long date'
locked: false
pattern: 'l, F j, Y - H:i'
